## flake8-deprecated 2.0.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.7
# To update, run:
#
#    pip-compile requirements.in
#
attrs==22.1.0
    # via
    #   flake8-bugbear
    #   pytest
bandit==1.7.4
    # via -r requirements.in
black==22.10.0
    # via -r requirements.in
certifi==2022.9.24
    # via requests
charset-normalizer==2.1.1
    # via requests
click==8.1.3
    # via
    #   black
    #   safety
codespell==2.2.1
    # via -r requirements.in
coverage[toml]==6.5.0
    # via
    #   coveralls
    #   pytest-cov
coveralls==3.3.1
    # via -r requirements.in
docopt==0.6.2
    # via coveralls
dparse==0.6.2
    # via safety
flake8==5.0.4
    # via
    #   flake8-bugbear
    #   flake8-comprehensions
    #   flake8-debugger
    #   flake8-deprecated
    #   flake8-isort
    #   flake8-pep3101
    #   flake8-print
    #   flake8-quotes
flake8-blind-except==0.2.1
    # via -r requirements.in
flake8-bugbear==22.9.23
    # via -r requirements.in
flake8-comprehensions==3.10.0
    # via -r requirements.in
flake8-debugger==4.1.2
    # via -r requirements.in
flake8-deprecated==1.3
    # via -r requirements.in
flake8-isort==5.0.0
    # via -r requirements.in
flake8-pep3101==2.0.0
    # via -r requirements.in
flake8-print==5.0.0
    # via -r requirements.in
flake8-quotes==3.3.1
    # via -r requirements.in
flake8-todo==0.7
    # via -r requirements.in
gitdb==4.0.9
    # via gitpython
gitpython==3.1.28
    # via bandit
idna==3.4
    # via requests
importlib-metadata==4.2.0 ; python_version < "3.8"
    # via
    #   -r requirements.in
    #   click
    #   flake8
    #   flake8-comprehensions
    #   pluggy
    #   pytest
    #   stevedore
iniconfig==1.1.1
    # via pytest
isort==5.10.1
    # via
    #   -r requirements.in
    #   flake8-isort
mccabe==0.7.0
    # via flake8
mypy==0.982
    # via -r requirements.in
mypy-extensions==0.4.3
    # via
    #   black
    #   mypy
packaging==21.3
    # via
    #   dparse
    #   pytest
    #   safety
pathspec==0.10.1
    # via black
pbr==5.10.0
    # via stevedore
platformdirs==2.5.2
    # via black
pluggy==1.0.0
    # via pytest
py==1.11.0
    # via pytest
pycodestyle==2.9.1
    # via
    #   flake8
    #   flake8-debugger
    #   flake8-print
    #   flake8-todo
pyflakes==2.5.0
    # via flake8
pyparsing==3.0.9
    # via packaging
pytest==7.1.3
    # via
    #   -r requirements.in
    #   pytest-cov
pytest-cov==4.0.0
    # via -r requirements.in
pyupgrade==3.0.0
    # via -r requirements.in
pyyaml==6.0
    # via bandit
requests==2.28.1
    # via
    #   coveralls
    #   safety
ruamel-yaml==0.17.21
    # via safety
ruamel-yaml-clib==0.2.6
    # via ruamel-yaml
safety==2.3.1
    # via -r requirements.in
smmap==5.0.0
    # via gitdb
stevedore==3.5.0
    # via bandit
tokenize-rt==5.0.0
    # via pyupgrade
toml==0.10.2
    # via dparse
tomli==2.0.1
    # via
    #   black
    #   coverage
    #   mypy
    #   pytest
typed-ast==1.5.4 ; python_version < "3.8"
    # via
    #   -r requirements.in
    #   black
    #   mypy
typing-extensions==4.4.0
    # via
    #   black
    #   gitpython
    #   importlib-metadata
    #   mypy
urllib3==1.26.12
    # via requests
zipp==3.9.0 ; python_version < "3.8"
    # via
    #   -r requirements.in
    #   importlib-metadata

# The following packages are considered to be unsafe in a requirements file:
# setuptools
