## flake8-deprecated 1.3

=== debian/changelog ===
flake8-deprecated (1.3-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 07 Dec 2021 18:55:10 +0000

flake8-deprecated (1.3-2) unstable; urgency=medium

  * Remove incorrect text for GPL-2 only

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 02 Dec 2021 08:14:30 +0100

flake8-deprecated (1.3-1) unstable; urgency=medium

  * Initial release.

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 12 Oct 2021 21:02:42 +0000
