=== debian/control ===
Source: flake8-deprecated
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-flake8
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-deprecated
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-deprecated.git
Rules-Requires-Root: no
Homepage: https://github.com/gforcada/flake8-deprecated/

Package: python3-flake8-deprecated
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Enhances: flake8
Description: flake8 extension to lint for a deprecated features
 This flake8 plugin helps to keep up with method deprecations and giving
 hints about what they should be replaced with.
 .
 This plugin is based on a Python checker that was in
 plone.recipe.codeanalysis
