## flake8-deprecated 2.0.1

=== debian/changelog ===
flake8-deprecated (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:38:20 +0000

flake8-deprecated (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.1
  * Bump policy version (no changes)
  * Enable unit tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 03 Nov 2022 08:14:36 +0100
