=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-flake8
-Standards-Version: 4.6.0
+               python3-flake8,
+               python3-pytest <!nocheck>,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-deprecated
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-deprecated.git
 Rules-Requires-Root: no
