## flake8-deprecated 2.2.1

=== debian/changelog ===
flake8-deprecated (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Bump standards-version to 4.6.2
  * Update copyright
  * Use hatchling pybuild plugin

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 16 Nov 2023 15:31:38 +0100
