=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
                dh-sequence-python3,
                python3-all,
                python3-flake8,
+               python3-hatchling,
+               pybuild-plugin-pyproject,
                python3-pytest <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-deprecated
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-deprecated.git
 Rules-Requires-Root: no
