=== debian/rules ===
#!/usr/bin/make -f

# workaround non standard pytest not getting picked up by pybuild
export PYBUILD_TEST_ARGS=../../../run_tests.py

%:
	dh $@ --buildsystem=pybuild
