## flake8-deprecated 2.3.0

=== debian/changelog ===
flake8-deprecated (2.3.0-1) unstable; urgency=medium

  * Update debian/watch to improve version matching
  * New upstream version 2.3.0

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 26 Jan 2026 19:35:11 +0100
